Bug 21363 - Wget progress reporting
Wget progress reporting
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: wget (Show other bugs)
6.2
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-26 17:20 EST by mikebabcock
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-26 17:20:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mikebabcock 2000-11-26 17:20:31 EST
wget currently produces on-screen tick-marks for each kilobyte of
downloaded data.  This can be informative, but it would be nice to have
options for this display.  I'd propose two additional options:

1) Display a "." for each kilobyte, without the spacing and start/end marks
("33%", etc.) for reading by a program that spawns wget.

2) A progress bar based on the size of the file -- this doesn't need to be
any more complicated than the one used by rpm when using -h.
Comment 1 Bill Nottingham 2001-04-03 00:31:26 EDT
I doubt this is something we'd add here; you may want to contact the wget
maintainers.

Note You need to log in before you can comment on or make changes to this bug.